
a:link, a:visited {
text-decoration:underline;
color:#6C0210;
}

a:hover {
color:#CE0600;
text-decoration:none;

}


a.pathway{
text-decoration:none;
font-size:11px;
font-family: Tahoma;
font-weight: bold;
} 

a img {
border: 0px;}

p, td, tr{

margin:0;
padding:0;
font-family: Verdana;
}

ul ,li{
font-size:12px;
margin:0;
margin-left:8px;
padding:3px;
color:#CE0600;
}
.comp-cont {
	width:100%;
}
.small {
font:11px Tahoma,Verdana,Helvetica,sans-serif;
color:#666;
}

.poll_b radio{
padding: 3px;}
.createdate, .modifydate {
font:11px Tahoma,Verdana,Helvetica,sans-serif;
color:#666;
}
/* Sektionen*/
.sectiontableheader {
color:#6C0210;
font:12px Tahoma, Arial, Helvetica, sans-serif;
padding:5px;
}
.sectiontableheader a:link,.sectiontableheader a:visited {
color:#444;
}
.sectiontableentry1{
text-align:left;
}

.sectiontableentry3{
text-align:left;
background: #FFFB9C;
}
.sectiontableentry2{
text-align:left;
background: #FFFB9C;
margin-top: 10px;

}

.sectiontableentry1:hover, .sectiontableentry2:hover{
background: #EBE1C2;
}
/*Modul Linke Seite*/
#left .moduletable{
width:200px;
color:#bbb;
font-size:12px;
margin-left:20px;
}
#left .moduletable td{
color:#bbb;
font-size:12px;
padding-bottom:10px;
}

#left .moduletable th{
color:#fff;
font-weight:bold;
padding-bottom:2px;
}
#left a:link, #left a:visited {
text-decoration:underline;
color:#6C0210;
font-size:12px;

}
#left a:hover {
color:#fff;
text-decoration:none;
font-size:12px;
}

#portfolio {font-size:12px;
background:url(../images/leftp.jpg) no-repeat center;
margin-top: 30px;
width: 600px;
}

#left ul ,#left li{
font-size:11px;
margin:0;
margin-left:8px;
padding:1px;
color:#6C0210;
}

/*Modul im Inhalt rechts Hauptmenu*/
.col_left .moduletable{
width:150px;
color:#333;
font-size:12px;
margin-left:8px;
margin-bottom:20px;
}
.col_left .moduletable th{
color:#6C0210;
font-weight:bold;
padding-bottom:2px;
}
.col_left .moduletable td{
color:#666666;
font-size:11px;
}

/*Modul im Inhalt // Footer*/

.footer_middle .moduletable{
width:224px;
color:#333;
font-size:12px;
margin-left:20px;

}
.footer_middle .moduletable th{
color:#666666;
font-weight:bold;
padding-bottom:2px;

}
.footer_left .moduletable td{
color:#666666;
font-size:11px;
padding-bottom:8px;

}

/* Buttons*/

#mod_search_searchword{
margin-top:5px;
margin-left:10px;
border:1px solid #f2f2f2;
color:#666;
}

.inputbox{
border: 1px solid #f2f2f2;
background-color:#f9f9f9;
color:#999999;
}

/* NAvigation Hauptmenu rechts im INhalt*/
a.mainlevel {
	list-style-position:inside;
	list-style-type:none;
	color:#666;
	font:12px Tahoma, Arial, Helvetica, sans-serif;
	padding-left:0;
	margin-left:0;

}

a.mainlevel:link, a.mainlevel:visited {
	color:#6C0210;
	font:12px Tahoma, Arial, Helvetica, sans-serif;
	text-decoration:none;
	background:url(../images/dot_menu.gif) no-repeat center left;
	padding:0 0 0 14px;
	line-height:16px;
}
a.mainlevel:hover{
	color:#000;
	background:url(../images/dot_menu_hover.gif) no-repeat center left;
}

#active_menu {
	color:#000;
	background:url(../images/dot_menu_hover.gif) no-repeat center left;

}
/* Untermenus*/
a.sublevel { 
  display          : block;
  float:right;
  padding          : 2px 0px 2px 11px;
 
  text-decoration  : none;
  color            : #666;
  	font:11px Tahoma, Arial, Helvetica, sans-serif;

}
a.sublevel:link, a.sublevel:visited {
  text-decoration  : none;
  color            : #666;
  background : none;
}
a.sublevel:hover { color:#000; }
a.sublevel#active_menu {color:#000;}  /* Formatierung der aktiven Unter-Menü-Links */
a.sublevel#active_menu:hover {}


/* NAVIGATION/ */

#topmenu .moduletable th {
display:none
}

#topmenu #mainlevel-nav {
list-style:none;
padding:0;
margin:0;
float:left;
white-space:nowrap;
font-size:12px;
color:#666666;

}

#topmenu #mainlevel-nav li {
width:auto!important;
width:5%;
float:left;
margin:0;
height:20px;
line-height:20px;
white-space:nowrap;
margin-right:3px;
color:#666666;
font-size:12px;

}

#topmenu #mainlevel-nav li a {
font-weight:normal;
color:#7f8082;
height:20px;
display:block;
padding-left:5px;
padding-right:5px;
text-decoration:none;
white-space:nowrap;
font-size:12px;
color:#666666;
/*border:1px solid #000;*/

}

#topmenu #mainlevel-nav li a:hover {
font-weight:normal;
height:20px;
display:block;
padding-left:5px;
padding-right:5px;
text-decoration:none;
white-space:nowrap;
text-decoration:none;
/*border:1px solid #282525;*/
background-image:url(../images/search_bg.gif);
background-position:center;
background-repeat:repeat-x;
color:#666;
font-size:12px;

}

h1 {
font: 18px Times New Roman, courier serif;
font-weight:bold;
letter-spacing:1px;
margin-top:-10px;
}
h2, h3, h4{
font-size:12px;
color:#6C0210;
font-weight:bold;
letter-spacing:1px;
}
.componentheading {
font: 18px Times New Roman, courier serif;
color:#6C0210;
vertical-align:top;
border-bottom: 1px dotted #666;
font-weight:bold;
height:30px;
margin-top:-10px;
width: 100%;
margin-bottom:10px;}

.contentheading  {

font: 17px Times New Roman, courier serif;
color:#6C0210;
vertical-align:top;
margin-top:-10px;
border-bottom: 1px dotted #666;
font-weight:bold;
height:30px;
width: 100%;
min-width: 700px;
margin-bottom:10px;}

.contentheading a {text-decoration: none;
}


.readon, .readon a:link, .readon a:visited, .readon a:hover{
font-size:11px;
color:#333;
padding:1px;
text-decoration: none;
font-style:normal;
float:right;
}

.latestnews{

line-height: 30px;
font-weight:bold;
text-decoration: none;
text-align:left;
line-height: 120%;
padding: 0px 5px 5px 0px;}

.latestnews h3{
color:#333;
font-size:11px;
}

.latestnews a{
line-height: 20px;

}

.nosmartresize{}